.footer-light {
  background: #cccccc;
  padding: 30px 0;
  text-align: center;
}

.footer-light footer p {
  margin: 0;
  color: #666666;
  display: inline-block;
  font-size: 21px;
}

.footer-light footer img {
  height: 25px;
}

.footer-light footer .footer-socials {
  display: inline-block;
  position: relative;
  top: -1px;
  margin-left: 10px;
}

.footer-light footer .footer-socials a {
  display: inline-block;
  margin: 0 4px;
  background: #666666;
  color: #fff;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  font-size: 13px;
  line-height: 20px;
}

.footer-light footer .footer-socials a:hover {
  background: #000;
}
